<div class="container">
  <div class="row">
    <div class="col-sm-6 col-md-4 col-sm-offset-3 col-md-offset-4">
      <div class="thumbnail">
        <%= image_tag 'user.png', size: 64 %>
        <div class="caption">
          <h3><b>ชื่อ: </b><%= @user.name %></h3>
          <p><b>username: </b><%= @user.username %></p>
          <p><b>email:</b> <%= @user.email %></p>
          <p><b>ถูกเพิ่มโดย:</b> <%= User.find(@user.parent_id).name %></p>
          <p><b>สถานะ:</b> <%= @user.role %></p>
          <p><b>รายได้/สองตัว: </b> <%= @user.user_datum.try(:user_percent) %>%</p>
          <p><b>รายได้/สามตัว: </b> <%= @user.user_datum.try(:three_user_percent) %>%</p>
          <p><b>รายได้/วิ่ง: </b> <%= @user.user_datum.try(:run_user_percent) %>%</p>
          <p><b>สองตัว/บาทละ: </b> <%= @user.user_datum.try(:percent) %></p>
          <p><b>สามตัวตรง/บาทละ: </b> <%= @user.user_datum.try(:three_percent) %></p>
          <p><b>สามตัวโต๊ด/บาทละ: </b> <%= @user.user_datum.try(:three_reverse_percent) %></p>
          <p><b>วิ่ง/บาทละ: </b> <%= @user.user_datum.try(:run_percent) %></p>
          <p><b>สู้/สองตัว: </b> <%= @user.user_datum.try(:fight_percent) %>%</p>
          <p><b>จำกัดการสู้/สองตัว: </b> <%= @user.user_datum.try(:two_fight_limit) %> บาท</p>
          <p><b>สู้/สามตัว: </b> <%= @user.user_datum.try(:fight_three) %>%</p>
          <p><b>จำกัดการสู้/สามตัว: </b> <%= @user.user_datum.try(:three_fight_limit) %> บาท</p>
          <p><b>สู้/วิ่ง: </b> <%= @user.user_datum.try(:fight_run) %>%</p>
          <p><b>จำกัดการสู้/วิ่ง: </b> <%= @user.user_datum.try(:run_fight_limit) %> บาท</p>
          <p>
            <%= link_to "เปลี่ยนรหัสผ่าน", user_reset_passwords_path(@user), class: 'btn btn-warning' %>
            <%= link_to "กลับ", root_path, class: 'btn btn-success' %>
          </p>
        </div>
      </div>
    </div>
  </div>
</div>